﻿.login-form-centering {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
    min-height: 30rem;
}

.login-form {
    width: 35rem;
    border-radius: 0.5rem;
    box-shadow: 0 3px 5px rgb(0 0 0 / 12.5%);
    background-color: white;
    overflow: hidden;
}

.input-form {
    padding-top: 1rem;
    padding-left: 2rem;
    padding-right: 2rem;
    padding-bottom: 1rem;
}

.form-control {
    border: 1px solid black;
}

.title-group {
    width: 100%;
    background: linear-gradient(to right, var(--color-main-start), var(--color-main-end));
    text-align: center;
    padding: 1rem;
}

    .title-group span {
        font-size: var(--font-size-title);
        color: white;
    }

.id-group {
    margin-bottom: 2rem;
}

.password-group {
    margin-bottom: 3rem;
}

.button-group {
    text-align: center;
}

    .button-group button {
        width: 25%;
    }

/* ---------- 以下ハンディーターミナル用 ---------- */
.handy-container {
    width: 420px;
    height: 640px;
}
.reading-data-title {
    font-size: 25px !important;
    text-align: center;
    color: white;
    padding: 0.30em 0em;
    background-color: #5dade2;
}

.btn-send {
    min-width: 40% !important;
    min-height: 10% !important;
    background-color: #1f618d;
    color: white;
    font-size: 1.4em;
    border: none;
    left: 50%;
    right: 50%;
    line-height: normal;
}

.fieldName {
    font-size: 23px !important;
    margin-left: 55px;
}

.inputData {
    font-size: 23px !important;

}

.inline-block {
    display: inline;
}

.inputDisplay{
    width: 400px !important;
    margin-top: 50px;
}

.inputInfo {
    margin: 15px 30px 15px 0px;
}

.id-label{
    margin-right: 62px;
}

.button-group-ht {
    text-align:center;
}

.button-group-ht button {
    width: 50%;
}
